Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 11:42:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation joepaul 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joepaul Bot:  Hi Joepaul ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 Want to return something?  You can do it in 3 easy ways. 

 1.You can request a return online. Go to order history in “My Account”. 
 2.You can return an item in one of our nearest store.  
 3.You can contact our customer support to place a return request. 
 
 For more details, go to Returns Process under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554032075 Bot:  Please wait while we transfer you to an agent Agent:  Hi Joepaul  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  Hi dear Customer:  I have requested for an item return from last delivery., till now no feedback Agent:  Could you please share your order number so that I can assist you further? Customer:  Wait Customer:  9665397482 Customer:  Order number? Agent:  We request you to please allow us some time to be verified, stay with us Customer:  Ok Agent:  We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971554032075). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further. Customer:  Ok thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Change in delivery address Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Delivery Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Thanku Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  joepaul Bot:  Hi Joepaul ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9688909263 Bot:   
Your order status is  : Delivered 
 
 If you have not received your order, Home Delivery takes 2 to  3 business days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          05:14 PM, 22nd Aug      

            
 mayar                   Hi Joepaul,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:15 PM, 22nd Aug 

            
 mayar                   How may i help you ?           05:17 PM, 22nd Aug 

            
 mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:17 PM, 22nd Aug 

              
 joepaul 
                   I have made an order 9688909263 and i wrongly given my old address as it default in my app, later i contacted service center they informed me like delivery guy will call me so that i can           05:17 PM, 22nd Aug      

              
 joepaul 
                   But no one called me and i got delivered msg yesterday           05:17 PM, 22nd Aug      

              
 joepaul 
                   Today i went to my old address, so i got to know they returned the item same time           05:18 PM, 22nd Aug      

              
 joepaul 
                   Pls help me           05:18 PM, 22nd Aug      

            
 mayar                  
 We have checked and we would like to inform you that our courier team contacted on (+971554032075) and delivered the order on (201/8/2021). 
 
 We request you to please check with your security, family members and neighbors regarding your order. 
          05:21 PM, 22nd Aug 

            
 mayar                   Is there anything else i can help you with?            05:21 PM, 22nd Aug 

              
 joepaul 
                   The number mentioned is correct and no one contacted me regarding delivery           05:22 PM, 22nd Aug      

              
 joepaul 
                   I have checked already the old address and they have already returned the item to delivery guy itself           05:23 PM, 22nd Aug      

              
 joepaul 
                   Please clarify           05:23 PM, 22nd Aug      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:26 PM, 22nd Aug 

            
 mayar                   Is there anything else i can help you with?            05:26 PM, 22nd Aug 

              
 joepaul 
                   Will i get a mail or again i have to contact you guys!!!!           05:27 PM, 22nd Aug      

            
 mayar                   Our team will contact you on your email whiten 24 hours           05:31 PM, 22nd Aug 

            
 mayar                   Is there anything else i can help you with?            05:31 PM, 22nd Aug 

              
 joepaul 
                   Ok thank u           05:32 PM, 22nd Aug      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          05:35 PM, 22nd Aug 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3009256